### Function

# ICalGLib VcardParameter value_to_value_kind

since: 4.0

#### Declaration [src]

    ICalVcardValueKind
    i_cal_vcard_parameter_value_to_value_kind (
      ICalVcardParameterValue value
    )

#### Description [src]

Converts the `ICalVcardParameterValue` to `ICalVcardValueKind`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardParameterValue`

  An `ICalVcardParameterValue`.

#### Return value

Type: `ICalVcardValueKind`

`ICalVcardValueKind`.